﻿@import url(https://js01.v15cdn.com/single-template/public.css);
#serviceswiper .swiper-slide{padding:2.5%;background:#fff}
.home-banner .swiper-slide>a::after{display:none;}
.wmpage82-page2{position:relative;overflow:hidden}
.wmpage82-page2::after{position:absolute;content:'';width:1920px;height:100%;top:0;left:0;background:#f7f7f7;z-index:-1}
.wmpage82-page2-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage82-page2-mySwiper::after{content:'';position:absolute}
.wmpage82-page2-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage82-page2-title .wmpage-title{text-align:center;line-height:1}
.wmpage82-page2-title{margin-bottom:35px}
.wmpage82-page2 {padding:4% 0}
.wmpage82-page2-mySwiper{margin-top:30px}
.wmpage82-page2-mySwiper .swiper-slide img{transform:scale(.9)}
@media (max-width:768px){.wmpage82-page2 {padding:40px 0}
.wmpage82-page2-mySwiper{margin-top:20px}}
.wmpage201-page2{padding:4% 0;background:#f8fafc}
.wmpage201-page2-item{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage201-page2-box{width:24%;padding:25px;position:relative;overflow:hidden;margin-bottom:1%;background:#fff;border-radius:5px;border:1px solid #eee}
.wmpage201-page2-ic{width:50px;height:50px;border-radius:100%;display:flex;justify-content:center;align-items:center;background:linear-gradient(45deg,var(--wmpage-color0) 20%,var(--color))}
.wmpage201-page2-ic em{color:#fff;font-size:22px;width:22px;display:block;line-height:1}
.wmpage201-page2-title{text-align:center;margin-bottom:35px}
.wmpage201-page2-title p{color:#97a6ba;max-width:50%;margin:10px auto 0}
.wmpage201-page2-tit{font-size:var(--wmpage-font20);line-height:1.25;padding:15px 0 10px;font-weight: var(--fontbold6);}
.wmpage201-page2-contant p{margin-bottom:15px}
.wmpage201-page2-btn{margin-top:20px}
.wmpage201-page2-btn a{display:flex;color:var(--color);font-size:16px;line-height:1}
.wmpage201-page2-btn a em{font-size:12px;line-height:1;width:12px;display:block;padding-left:10px;transform:translateY(2px)}
.wmpage201-page2-icback{position:absolute;right:-70px;bottom:25px;z-index:0}
.wmpage201-page2-icback em{font-size:152px;width:152px;display:block;color:var(--color);opacity:.05;line-height:1;transition:all .3s ease-in-out}
.wmpage201-page2-box:hover .wmpage201-page2-icback em{opacity:.3}
@media (max-width:1366px){.wmpage201-page2-box{padding:15px}
.wmpage201-page2-tit{font-size:var(--wmpage-font20);padding:10px 0}
.wmpage201-page2-contant p{line-height:1.52}
.wmpage201-page2-title p{max-width:100%}
}
@media (max-width:768px){.wmpage201-page2{padding:30px 0}
.wmpage201-page2-title{margin-bottom:20px}
.wmpage201-page2-box{width:49%;margin-bottom:2%}
}
@media (max-width:500px){.wmpage201-page2-box{width:100%}}

.wmpage174-page6{padding:4% 0}
.wmpage174-page6 .wmpage174-page6-top{margin-bottom:20px;text-align:center}
.wmpage174-page6 .wmpage174-page6-txt{display:inline-block;padding:5px 25px;color:var(--color);font-weight:var(--fontbold6);background:#ffeae5;border-radius:5px;font-size:var(--wmpage-font17)}
.wmpage174-page6 .wmpage-title{color:var(--wmpage-color22);margin:10px 0 20px}
.wmpage174-page6 .wmpage-title span{color:var(--color)}
.wmpage174-page6 .wmpage174-page6-bgimg{position:absolute;top:10%;left:20%;animation:page6img 20s infinite linear;z-index:-1}
@keyframes page6img{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmpage174-page6 .wmpage174-page6-box{margin-top:40px}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-slide{padding:45px;position:relative}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-slide::after{position:absolute;content:'';width:11%;height:25%;border-top:10px solid #e7e7e7;border-left:10px solid #e7e7e7;left:0;top:45px;transition:all .3s ease}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-slide:hover::after{border-color:var(--color)}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-img{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin-bottom:20px}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-left{width:55%;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-left .wmpage174-page6-box{display:flex;align-items:center}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-left .wmpage174-page6-box img{width:80px;height:80px;object-fit:cover}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-left .wmpage174-page6-box .wmpage174-page6-name{margin-left:20px}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-left .wmpage174-page6-box .wmpage174-page6-name p:first-child{font-size:var(--wmpage-font20);font-weight:var(--fontbold7)}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-left .wmpage174-page6-box .wmpage174-page6-name p:last-child{color:#555}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-right{width:40%;display:flex}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-right li{color:var(--color)}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page6-right li:nth-child(-n+5){margin-left:8px}
.wmpage174-page6 .wmpage174-page6-slide .wmpage174-page3-info{color:#555}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-next,.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-prev{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border:1px solid #e6e6e6;transition:all .3s linear}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-next em,.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-prev em{color:var(--wmpage-color13);font-size:var(--wmpage-font20);font-weight:var(--fontbold5)}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-prev{margin-left:20px}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-next:hover,.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-prev:hover{background:#000}
.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-next:hover em,.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-prev:hover em{color:#fff}
@media screen and (max-width:768px){.wmpage174-page6{padding:30px 0}}
@media screen and (max-width:650px){.wmpage174-page6 .wmpage174-page6-box .wmpage174-page6-slide::after{width:23%;height:15%;top:64px}}
.home-product .btn{text-align:center}


.wmpage207-page3-title{text-align:center}
.wmpage207-page3-contant{display:flex;justify-content:space-between;margin-top:35px}
.wmpage207-page3-box{width:31.5%;position:relative;border-radius:6px;overflow:hidden;box-shadow:0 1px 6px 1px #ebebeb}
.wmpage207-page3-image{position:relative}
.wmpage207-page3-image img{width:100%}
.wmpage207-page3-btn{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:#00000000;transition:all .3s ease-in-out}
.wmpage207-page3-btn a{box-shadow:0 20px 30px rgba(0,0,0,.1);position:relative;display:inline-flex;overflow:hidden;padding:17px 35px 16px;text-align:center;z-index:1;letter-spacing:1px;color:#fff;font-weight:600;text-transform:uppercase;transition:all .3s ease-in-out;background-color:var(--color);line-height:1;transform:translateX(40px);opacity:0}
.wmpage207-page3-con{padding:25px;background:#fff}
.wmpage207-page3-tit{font-size: var(--wmpage-font20);line-height: 1.25;margin-bottom: 15px;font-weight: var(--fontbold6);}
.wmpage207-page3-box:hover .wmpage207-page3-btn{background:#00000052}
.wmpage207-page3-box:hover .wmpage207-page3-btn a{transform:translateX(0);opacity:1}
.wmpage207-page3-btn a:hover span{width:225%;height:562.5px}
.wmpage207-page3-btn a span{position:absolute;display:block;width:0;height:0;border-radius:50%;background-color:#2c2a49;transition:width .4s ease-in-out,height .4s ease-in-out;transform:translate(-50%,-50%);z-index:-1}
@media (max-width:1366px){.wmpage207-page3-con{padding:15px}
.wmpage207-page3-tit{font-size:18px;line-height:1.25;margin-bottom:10px}
}
@media (max-width:1024px){.wmpage207-page3-btn a{padding:15px 20px;font-size:14px}}
@media (max-width:768px){.wmpage207-page3-contant{flex-wrap:wrap}
.wmpage207-page3-box{width:49%;margin-bottom:2%}
}
@media (max-width:550px){.wmpage207-page3-box{width:100%;margin-bottom:2%}}
.wmpage207-page3{margin:4% 0}
@media (max-width:768px){.wmpage207-page3{margin:30px 0}}
/*.home-contact{padding:4% 0;background:url(/uploads/47642/page/p20260525142607e0b99.jpg) no-repeat center;background-size:cover;}
@media (max-width:768px){.home-contact{padding:40px 0}}
@media (min-width:1025px){.home-contact .wmkcfeedback{width:50%}
.home-contact .wmkcfeedback .inquiry-form>*{width:100%;}}*/
.wmpage174-page6{padding-bottom:0}
.contact-bg{display:flex;align-items:center;justify-content:space-between;position:relative;z-index:1;padding:5% 0;width:100%}
.contact-bg::before{content:"";position:absolute;left:50%;transform:translateX(-50%);top:0px;width:1920px;height:100%;background:url(https://css02.v15cdn.com/m439/imgs/contact-bg.webp) no-repeat center;background-size:cover;z-index:-1}
.contact-bg .contact-info{width:50%;max-width:500px;padding-right:20px;color:#afafaf}
.contact-bg .contact-info .home-des{color:#FFFFFF;text-align:left}
.contact-bg .contact-info .home-title{margin-bottom:20px;color:#FFFFFF;text-align:left}
.contact-bg .contact-info .home-title::after{transform:none;left:0}
.contact-bg .contact-info .list{margin-top:2em}
.contact-bg .contact-info .list li{display:flex;align-items:flex-start;margin-bottom:10px}
.contact-bg .contact-info .list li em{width:50px;height:50px;background:var(--bgcolor);border-radius:50%;color:#FFFFFF;display:flex;align-items:center;justify-content:center;font-size:var(--fontsize22)}
.contact-bg .contact-info .list li .info{padding-left:20px;flex:1;}
.contact-bg .contact-info .list li .info .p1{font-size:var(--fontsize18);font-weight:var(--fontbold5);color:#FFFFFF;margin-top:6px}
.contact-bg .contact-info .list li .info .p2,.contact-bg .contact-info .list li .info .p2 a{color:#afafaf}
.contact-bg .contactfeedback{width:50%}
.contactfeedback .wmkcfeedback .wmkcfb-fileupload{width: 100%;}
@media (max-width:768px){.contact-bg{flex-direction:column}
.contact-bg .contact-info{width:100%;max-width:100%}
.contact-bg .contactfeedback{width:100%;margin-top:2em}}
@media (min-width:1281px){.home-about .abouttop{margin-top:0}}